\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \VoiceColorBlue
    \autoBeamOff
%% 1-4
    d'2.^\markup { \hspace #-4 \with-color #blue \dynamic { pp } } e'8 f'4. g'4~ |
    g'4 a'2. b'8 c''4. | d''2 r4 d'2.^\markup { \with-color #blue \dynamic { sfz } }
    r4 c'4-. r8 c'4-. r8 c'4-. r4 | \break
%% 5-8
    \times 2/3 { d'4.-. r8 e'2-. f'-. } g'2-. |
    \repeat volta 2 { \times 2/3 {
    d'4.-.^\markup{
             \hspace #-2 \italic \with-color #blue "riten" } r8 d'2-. d'-. } d'2-. |
    r8 d''4.-. e''4-. f''4. g''4. | f''2 e'' f'' | \break
%% 9-13
    e''4. r8 f''2 e'' |
    f''2 f''1^\markup { \hspace #14 \italic \with-color #blue "a tempo" } |
    r1. | } e''2. c'' | a' f' | \break
%% 14-19
    e'1 d'2~ | d' c'1 | g'1 f'2 | g'2 g'2. r4 | a'1  g'2 | a'2 a'2.. r8 | \break
%% 20-23
    g'4.. a'8. g'4.. a' | c'2 d'8 e'2.. | a'4.. b'8. a'4.. b' |
    d'4. e'8 f'2.. r8 | \break
%% 24-25
    \time 2/1 d'\breve | \time 4/1 c'\longa * 1/4 s\longa * 3/4
    \time 3/2 \bar "|." \break
}

sopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
    La -- cri -- mó -- sa di -- es il -- la,
    Qua re -- súr -- get ex fa -- vil -- la
    Ju -- di -- cán -- dus hó -- mo ré -- us:
    Hú -- ic ér -- go pár -- ce Dé -- us.
    Pi -- e Jé -- su Dó -- mi -- ne,
    La -- cri -- mó -- sa di -- es il -- la,
    Dó -- na é -- is ré -- qui -- em
    Dó -- na é -- is ré -- qui -- em
    A -- men.
}

sopranoM = {
    \autoBeamOff
%% 1-4
    d'2.^\ppp e'8 f'4. g'4~ | g'4 a'2. b'8 c''4. | d''2 r4 d'2.^\sfz |
    r4 c'4-. r8 c'4-. r8 c'4-. r4 | \break
%% 5-8
    \times 2/3 { d'4.-. r8 e'2-. f'-. } g'2-. |
    \repeat volta 2 { \tempo 4 = 40
    \times 2/3 { d'4.-. r8 d'2-. d'-. } d'2-. |
    r8 d''4.-. e''4-. f''4. g''4. | f''2 e'' f'' | \break
%% 9-13
    e''4. r8 f''2 e'' | f'' f''1 | \tempo 4 = 68 R1. | }
    e''2. c'' | a' f' | \break
%% 14-19
    e'1 d'2~ | d' c'1 | g'1 f'2 | g'2 g'2. r4 | a'1  g'2 | a'2 a'2.. r8 | \break
%% 20-23
    g'4.. a'8. g'4.. a' | c'2 d'8 e'2.. | a'4.. b'8. a'4.. b' |
    d'4. e'8 f'2.. r8 | \break
%% 24-25
    \time 2/1 d'\breve | \time 4/1 c'\longa \time 3/2 \bar "|." \break
}
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \VoiceColorBlue
     \autoBeamOff
%% 1-4
    g2.^\markup { \hspace #-4 \with-color #blue \dynamic { pp } } a8 b4. c'4~ |
    c'4 d'2. e'8 f'4. | g'2 r4 g2.^\markup { \with-color #blue \dynamic { sfz } } |
    r4 f4-. r8 f4-. r8 f4-. r4 | \break
%% 5-8
    \times 2/3 { g4.-. r8 a2-. b-. } c'2-. |
    \repeat volta 2 { \times 2/3 {
    g4.-.^\markup{
               \hspace #-2 \italic \with-color #blue "riten" } r8 g2-. g-. } g2-. |
    r8 g'4.-. a'4-. b'4. c''4. | b'2 b' b' | \break
%% 9-13
    a'2 a' a'4. r8 |
    b'2 b'1^\markup { \hspace #14 \italic \with-color #blue "a tempo" } | r1. | }
    a'2. f' | d' b | \break
%% 14-19
    g1 f2~ | f f1 | c'1 b2 | c'2 c'2. r4 | d'1  c'2 | d'2 d'2.. r8 | \break
%% 20-23
    c'4.. d'8. c'4.. d' | f2 g8 a2.. | d'4.. e'8. d'4.. e' |
    g4. a8 b2.. r8 | \break
%% 24-25
    \time 2/1 d'\breve | \time 4/1 c'\longa * 1/4 s\longa * 3/4
    \time 3/2 \bar "|." \break
}

altoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
    La -- cri -- mó -- sa di -- es il -- la,
    Qua re -- súr -- get ex fa -- vil -- la
    Ju -- di -- cán -- dus hó -- mo ré -- us:
    Hú -- ic ér -- go pár -- ce Dé -- us.
    Pi -- e Jé -- su Dó -- mi -- ne,
    La -- cri -- mó -- sa di -- es il -- la,
    Dó -- na é -- is ré -- qui -- em
    Dó -- na é -- is ré -- qui -- em
    A -- men.
}

altoM = {
     \autoBeamOff
%% 1-4
    g2.^\ppp a8 b4. c'4~ | c'4 d'2. e'8 f'4. | g'2 r4 g2.^\sfz |
    r4 f4-. r8 f4-. r8 f4-. r4 | \break
%% 5-8
    \times 2/3 { g4.-. r8 a2-. b-. } c'2-. |
    \repeat volta 2 { \tempo 4 = 40
    \times 2/3 { g4.-. r8 g2-. g-. } g2-. |
    r8 g'4.-. a'4-. b'4. c''4. |  b'2 b' b' | \break
%% 9-13
    a'2 a' a'4. r8 | b'2 b'1 | \tempo 4 = 68 r1. | }
    a'2. f' | d' b | \break
%% 14-19
    g1 f2~ | f f1 | c'1 b2 | c'2 c'2. r4 | d'1  c'2 | d'2 d'2.. r8 | \break
%% 20-23
    c'4.. d'8. c'4.. d' | f2 g8 a2.. | d'4.. e'8. d'4.. e' |
    g4. a8 b2.. r8 | \break
%% 24-25
    \time 2/1 d'\breve | \time 4/1 c'\longa \time 3/2 \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
